/* Feuille de style pour la section C */

/*==========================================*/
/*========== Sous menu de gauche ==========*/
/*=========================================*/
div.sous_gauche{
	width:233px;
	margin-top:-45px;
}

div.sous_gauche div.top{
	/*background:#ffffff url(/web/img/box_top_menu_gauche.png) top left no-repeat scroll;
	width:208px;
	height:31px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;*/
	
	display:block;
}
div#title{
/*padding:9px 0px 0px 10px;*/
}
div.sous_gauche div.cnt{
	/*background:#ececec url(/web/img/box_cnt.png) top left repeat-y scroll;*/
	/*width:208px;*/
	/*padding:0px 10px 0px 10px;*/
}
div.sous_gauche div.bas{
	/*background:#ececec url(/web/img/box_bas.png) top left no-repeat scroll;
	width:233px;
	height:11px;*/
}
/*-----*/
div.g_sous_gauche{

}
div.g_sous_gauche ul{
	margin:0px;
	padding:0px;
}
div.g_sous_gauche li{
	padding:0;
	margin:0px;
	list-style:none;
	background:#ffffff url(/web/img/menu/menu_gauche_ligne_sep.png) repeat-x left bottom scroll;
	font-size:11px;
	display:block;
	float:left;
	width:233px;
}
div.g_sous_gauche li a, div.g_sous_gauche li a:link, div.g_sous_gauche li a:visited{
	color:#000000;
	text-decoration:none;
	padding:8px;
	display:block;
	background-color:#FFFFFF;
	margin-bottom:1px;
}
div.g_sous_gauche li a.section_courante_niveau_2, div.g_sous_gauche li a.section_courante_niveau_2:active, div.g_sous_gauche li a.section_courante_niveau_2:focus, div.g_sous_gauche li a.section_courante_niveau_2:visited, div.g_sous_gauche li a.section_courante_niveau_2:hover,
div.g_sous_gauche li a:hover, div.g_sous_gauche li a:focus, div.g_sous_gauche li a:active, div.g_sous_gauche li a:visited:hover{
	color:#EFCD11;
	background-color:#6d8da2;
}



div.g_sous_gauche li.fleche_for_sous_sous_gauche  a{background-image:url(/web/img/interface/menu/menu-gauche-fleche-off.png); background-position:bottom right; background-repeat:no-repeat;}
div.g_sous_gauche li.fleche_for_sous_sous_gauche a.section_courante_niveau_2, div.g_sous_gauche li.fleche_for_sous_sous_gauche a.section_courante_niveau_2:active, div.g_sous_gauche li.fleche_for_sous_sous_gauche a.section_courante_niveau_2:focus, div.g_sous_gauche li.fleche_for_sous_sous_gauche a.section_courante_niveau_2:visited, div.g_sous_gauche li.fleche_for_sous_sous_gauche a.section_courante_niveau_2:hover,
div.g_sous_gauche li.fleche_for_sous_sous_gauche  a:hover{background-image:url(/web/img/interface/menu/menu-gauche-fleche-on.png); background-position:bottom right; background-repeat:no-repeat;}
/*----*/
/*div.g_sous_gauche li a.section_courante_niveau_2, div.g_sous_gauche li a.section_courante_niveau_2:active, div.g_sous_gauche li a.section_courante_niveau_2:focus, div.g_sous_gauche li a.section_courante_niveau_2:visited, div.g_sous_gauche li a.section_courante_niveau_2:hover{
	color:#fd9e04;
	text-decoration:underline;
}*/


div.g_sous_gauche{
	display:none;
}
/*-------------*/
div.g_sous_gauche ul ul.sous_sous{
	padding:10px 10px 5px 10px;
	background-color:#deedf8;
	display:block;
	float:left;
}
div.g_sous_gauche li ul.sous_sous li{
	/*margin:0px 0px 5px 0px;
	padding:0px 0px 0px 10px;
	
	list-style:none;
	background:transparent url("/web/img/lst_square.png")no-repeat scroll 0 5px;
	font-size:11px;*/
	
	background:none;
	font-size:11px;
	list-style:none outside none;
	margin:0 0 5px;
	padding:0;
	width:auto;
	
}
div.g_sous_gauche li ul.sous_sous li a, div.g_sous_gauche li ul.sous_sous li a:link, div.g_sous_gauche li ul.sous_sous li a:visited{
	color:#000000;
	text-decoration:none;
	padding:0 0 0 15px;
	background:none;
	display:block;
	width:198px;
	background:url("/web/img/interface/menu/menu-gauche-niv3-fleche-off.png") no-repeat scroll 0 5px transparent;
	font-size:11px;
}
div.g_sous_gauche li ul.sous_sous li a.section_courante_niveau_3,div.g_sous_gauche li ul.sous_sous li a.section_courante_niveau_3:hover,div.g_sous_gauche li ul.sous_sous li a.section_courante_niveau_3:focus, div.g_sous_gauche li ul.sous_sous li a.section_courante_niveau_3:visited, div.g_sous_gauche li ul.sous_sous li a.section_courante_niveau_3:active,
div.g_sous_gauche li ul.sous_sous li a:hover, div.g_sous_gauche li ul.sous_sous li a:focus, div.g_sous_gauche li ul.sous_sous li a:active, div.g_sous_gauche li ul.sous_sous li a:visited:hover{
	color:#EFCD11;
	text-decoration:underline;
	background:none;
	background:url("/web/img/interface/menu/menu-gauche-niv3-fleche-on.png") no-repeat scroll 0 5px transparent;
}

div.g_sous_gauche li ul.sous_sous li a span{font-size:11px;}


/*  menu-gauche-niv3-fleche-off.png   */






